Figure - Bug #116335

0O Test-1T#110961 (New): V2.00 O O O

OO Test-1T #112101 (New): AF-V2.0-Launcher/SystemUI-0 O O O
AFOOEVI3UOUUOUOUOUOUOUdUdddddddddddyUUdUUUUUUUUUYOg +
" 00
2023-02-17 14:31 - CD Testl O

Status: CLOSED Start date: 2023-02-17

Priority: Normal Due date:

Assignee: CD Test O % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.2
Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-20

Test Type: ST Root cause: O00ODO0O0OO0OOOEnableD D OOOODOIDOO
Description

gooooo

1000000

gooooo

1000o00o0oo
20000b0oboooooog
gpoboboooooooooooboobo* oor
A0gpooooo s oo

5000

gooooo
sooboboooooboobooboboboo* ooo” od

gooooo
sboboobooooooo® +» goboooobooboo* oobor oo

gooo
oono

History

#1 - 2023-02-17 18:05 - 10T scm

Gerrit Merge Informationd

1D Project Branch Uploader
182616 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings:Update enable status when the item is refactored TC-RID: 0301-0201903IssuelD: TS-R-BUG-116335Change-I1d:
1785a3e3d79a3f534b8c61clcdb17318cf29dd1al

#2-2023-02-1718:07-CDFW O OO

2025-07-04 172



- Status changed from New to RESOLVED

- Assignee changed from CD FW O O O to CD TestO O
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-20

-Rootcausesetto DO OO OO0 OOEnable0 0000000000 Oviewd OOOOOO

#3 - 2023-02-21 14:14 - CD Testd O
- Status changed from RESOLVED to VERIFIED

0000 O FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0076.X101
00000PASS

#4 - 2023-02-21 14:14 - CD TestO O
- Status changed from VERIFIED to CLOSED

Files

screen-20230217-081542.mp4 2.74 MB 2023-02-17 CD Testd O

logcat.txt 2.25MB 2023-02-17 CD Testd O
2025-07-04 212



